Issue 127310 - Update bundled dictionaries for AOO 4.1.4 release
Summary: Update bundled dictionaries for AOO 4.1.4 release
Status: RESOLVED FIXED
Alias: None
Product: General
Classification: Code
Component: code (show other issues)
Version: 4.1.4-dev
Hardware: All All
: P5 (lowest) Normal (vote)
Target Milestone: 4.1.4
Assignee: Ariel Constenla-Haile
QA Contact:
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2017-02-02 13:53 UTC by Ariel Constenla-Haile
Modified: 2017-02-04 21:14 UTC (History)
0 users

See Also:
Issue Type: DEFECT
Latest Confirmation in: ---
Developer Difficulty: ---
arielch: 4.1.4_release_blocker+


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description Ariel Constenla-Haile 2017-02-02 13:53:40 UTC
Some dictionaries on main/extensions.lst may have an outdated download URL (at least confirmed with the English dictionaries). If so, they should be updated with the latest available versions.
Comment 1 SVN Robot 2017-02-02 14:37:01 UTC
"arielch" committed SVN revision 1781402 into branches/AOO414:
i127310 - Update bundled dictionaries
Comment 2 SVN Robot 2017-02-02 14:49:52 UTC
"arielch" committed SVN revision 1781403 into trunk:
i127310 - Update bundled dictionaries
Comment 3 Ariel Constenla-Haile 2017-02-02 14:50:23 UTC
Fixed on trunk and branch AOO414